*, *:after, *:before { border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }


body {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../img/cabecera.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.bto-sobre
{
	opacity: 1.0;
	filter: alpha(opacity=100); 
	border: 0px;
	cursor: pointer;	

}



/*	CONTACT FORM
/*-----------------------------------------------------------------------------------*/
/* __________ Contact Form __________ */

.consulta {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.check {
	height: 30px;
	width: 30px;
	border: 1px solid #000;
	cursor: pointer;
}

.consulta p{
	text-align: left;
	font-size: 1em;
}

.destacado-formulario{
	font-size: 0.8em;
	padding: 10px;
}



textarea,
input[type="text"] {
	width:100%;
	margin:0 0 10px;
	padding: 10px 8px;
	text-transform:none;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	line-height:20px;
	font-size: 0.8em;
	color: #333;
	font-style:normal;
	border-radius: 0;	
	background: none;
	border: 2px solid #242424;
	box-shadow: none;
	transition: border-color 0.3s ease-in-out; 
	-webkit-transition: border-color 0.3s ease-in-out;
}
textarea {
	overflow:hidden;
	min-height:95px;
	resize: none;
}
textarea,
input[type="text"].last {margin-right:0;
}


textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
	outline: 0;
	box-shadow: none;
	color: #999;
	border-color: #ccc;
}






.left {	
	float: left;
}
.fondo-transparente{
	border-radius:20px;
	background: rgba(255,255,255,0.6);
	padding: 10px;
}

.bto-sobre:hover
{
	opacity: 0.7;
	filter: alpha(opacity=40); 
	cursor: pointer;
	border: 0px;
	text-decoration: none;}

/* Preloar */

.preloader {
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background-color: white;
}

.preloader img {
	position: absolute;
	top: calc(50% - 32px);
	left: calc(50% - 32px);
}

.preloader div {
	display: none;
	background-position: 9999px 9999px;
	background-image: url(../img/pricing2.jpg);
	background-repeat: no-repeat;
}
.destacar {
	background-color: #E7573C;
	color: #FFF;
	font-size: 1.2em;
	font-family: 'Terminal Dosis Light', Arial, sans-serif;
	border-radius: 10px;
	font-weight: bolder;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}

header-text{	
	position: relative;
	margin: 10px 0;
}

.fondo-lse {
	font-size: 2em;
	border-radius: 20px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	width: 50%;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: lighter;
	color: #000;
}

.white {
	color: white;
	background: rgba(0,0,0,0.6);
	border-radius: 20px;
	text-shadow: 2px 2px 2px #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.usuario {
	position: absolute;
	left: 250px;
	background-color: #E7573C;
	text-align: center;
	width: 150px;
	font-size: 0.9em;
	color: #FFF;
	font-weight: bolder;
	border-radius: 0px 0px 11px 13px;
	-moz-border-radius: 0px 0px 11px 13px;
	-webkit-border-radius: 0px 0px 11px 13px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


header {
	position: relative;
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
}

header .table {
	display: table;
	height: 45%;
}

header .header-text {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: white;
}

header .typed {
	display: inline-block;
	margin: 0;
	font-size: 3em;
}

header .typed-cursor {
	font-size: 60px;
	display: inline-block;
	margin: 0 10px;
	color: #557492;
	-webkit-animation-name: flash;
	animation-name: flash;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.conten-menu {
	background: rgba(255, 255, 255, 0.9);
	height: 80px;
	width: 100%;
	position: absolute;
	z-index: 10;
}
.conten-menu ul {
	padding: 0px;
	width: 100%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	position: relative;
}
.conten-menu li {
	display: inline;
	list-style-type: none;
	margin-right: 8px;
	margin-left: 8px;
	vertical-align: middle;
}
.conten-menu li a:link {
	font-weight: lighter;
	font-size: 1.2em;
	color: #557492;
}
.conten-menu li a:visited {
	font-weight: lighter;	
	color: #557492;
}
.conten-menu li a:hover {
	font-weight: lighter;	
	color: #A2B5C8;
}
.menu {
	width: 340px;
	top: 10px;
	right: 300px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
.conten-registro-curso {
	width: 100%;
	height: 50px;
	float: left;
	background-color: #F00;
}


.acceder a {
    box-shadow: 1px 1px 10px #676767;
    background-color: #D85946;
    color: #FFF;
    border-radius: 20px;
    padding-top: 20px;
    padding-right: 70px;
    padding-bottom: 20px;
    padding-left: 5px;
    text-align: center;
    color: #FFF;
    font-size: 1.2em;
    line-height: 20px;
    background-image: url(../img/ico-registro.png);
    background-repeat: no-repeat;
    background-position: 100px;
    position: absolute;
    top: 70px;
    left: 10px;
}

.no-touch .acceder a:hover {
  background-color: #75c4af;
}

.cursos a {
	box-shadow: 1px 1px 10px #676767;
	background-color: #FFC700;
	color: #FFF;
	border-radius: 20px;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 5px;
	text-align: center;
	margin-top: 60px;
	color: #FFF;
	font-size: 1.2em;
	line-height: 20px;
	background-image: url(../img/ico-cursos.png);
	background-repeat: no-repeat;
	background-position: 45px;
	margin-left: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
}

.no-touch .cursos a:hover {
  background-color: #75c4af;
}
.logos {
	width: 350px;
	float: right;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.logoweb {
	width: 220px;
	height: 70px;
	float: left;
}
.texto-envio {
	font-size: 2em;
	text-align: center;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-weight: bolder;
}



a {
	text-decoration: none;
	color: #FFF;
}
.contenedor-txt-examen {
	width: 100%;
	background-repeat: repeat;
	height: auto;
	float: left;
	background-image: url(../img/repite.png);
}
.video-youtube {
	width: 520px;
	text-align: center;
	border-radius: 20px;
	border: 10px solid #FFF;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}

.titulo-seccion {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: auto;
	background-color: rgba(255,255,255,0.85);
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.titulo-seccion h1 {
	color: #000000;
	font-size: 3em;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.fina {
	font-size: 0.7em;
	font-weight: lighter;
	color: #000000;
}
.texto {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	font-size: 1.7em;
	color: #000000;
	line-height: 35px;
}
.texto h3 {
	font-size: 2em;
	margin: 0px;
}

.texto a:link {
	color: #666666;
	font-weight: normal;
}
.texto a:visited {
	color: #666666;
}
.texto a:hover {
	color: #E13934;
}

.mini2 {
	font-size: 0.6em;
	margin-bottom: 20px;
}
.mini3 {
	font-size: 0.5em;
	margin-bottom: 20px;
	line-height: 10px !important;
}


.cbp-mc-form:after {
	clear: both;
}

.cbp-mc-column {
	margin-right: auto;
	margin-left: auto;	
	padding-bottom: 10px;	
	width: 100%;	
}

.cbp-mc-form label {
	display: block;	
	letter-spacing: 1px;
	cursor: pointer;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
}

.cbp-mc-form input,
.cbp-mc-form textarea,
.cbp-mc-form select {
	background: transparent;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	width: 100%;
}

.cbp-mc-form input,
.cbp-mc-form textarea {
	border: 2px solid #6386a9;
	background-color: #FFFFFF;
	color: #93A01D;
}

.cbp-mc-form textarea {
	min-height: 200px;
	
}

.cbp-mc-form input:focus,
.cbp-mc-form textarea:focus,
.cbp-mc-form label:active + input,
.cbp-mc-form label:active + textarea {
	outline: none;
	border: 2px solid #c7d1d5;
}

.cbp-mc-form select:focus {
	outline: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #cbdce9;
    font-style: italic;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #afdae0;
    font-style: italic;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #afdae0;
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #10689a;
    font-style: italic;
}

.cbp-mc-submit-wrap {
	text-align: center;
	padding-top: 10px;
	clear: both;
	height: 50px;
	width: 100px;
	margin-left: 200px;
	padding-bottom: 10px;
	float: right;
}
.texto .cbp-mc-form .cbp-mc-column h3 {
	color: #557492;
	padding: 5px;
}
.texto .cbp-mc-form .cbp-mc-column #checkbox {
	height: 30px;
	width: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}

#cat1 {
	width: 90%;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
	background-color: rgba(255,255,255,0.9);
	border-radius: 20px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1.5em;
	color: #666666;
	line-height: 35px;
}
#cat1 h3 {
	color: #FFF;
}

#cat1 table {
	width: 100%;
	font-weight: bolder;
	margin: 0px;
	padding: 0px;
}
#cat1 td {
	text-align: center;
	border: 2px solid #FFFFFF;
	margin: 0px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}


#cat1 a:link {
	color: #E7573C;
	font-weight: bolder;
}
#cat1 a:visited {
	color: #E7573C;
	font-weight: bolder;
}
#cat1 a:hover {
	color: #557492;
	font-weight: bolder;
}


.cerrar {
	color: #FFF;
	font-size: 1em;
	background-color: #E7573C;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	font-weight: bolder;
	padding-top: 2px;
	display: inline-block;
}
.cerrar-contenedor {
	width: 100%;
	height: 50px;

}
.cerrar-contenedor {
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 0px;
}


.cerrar-contenedor a{
	color: #FFF;
	font-size: 1.7em;
	background-color: #E7573C;
	border-radius: 50%;
	text-align: center;
}
.no-touch .cerrar-contenedor a:hover {
  background-color: #75c4af;
}

.leer-mas {
	width: 85px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	margin-top: 30px;
	margin-bottom: 10px;
	padding: 0px;
}


.leer-mas a{
	color: #FFF;
	font-size: 1.7em;
	background-color: #E7573C;
	border-radius: 50%;
	text-align: center;
	padding-top: 20px;
	padding-right: 14px;
	padding-bottom: 20px;
	padding-left: 14px;
}
.no-touch .leer-mas a:hover {
  background-color: #75c4af;
}

/* pie */

footer {
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #557492;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin: 0px;
	width: 100%;
	float: left;
	background-image: url(../img/pie.png);
}
.logos-pie {
	width: 400px;
	padding: 0px;
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 50px;
	font-weight: lighter;
	float: left;
}
.logos-pie ul {
	padding: 0px;
	margin: 10px;
}
.logos-pie li {
	list-style-type: none;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.contacto {
	width: 230px;
	float: right;
	color: #FFF;
	margin-top: 40px;
	margin-right: 50px;
}
.contacto p {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.contacto h3 {
	font-size: 2em;
	margin: 0px;
	padding: 0px;
}


.facebook a {
	box-shadow: 1px 1px 10px #676767;
	background-color: #D85946;
	color: #FFF;
	border-radius: 50%;
	float: right;
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	line-height: 20px;
	background-image: url(../img/ico-facebook.png);
	background-repeat: no-repeat;
	background-position: 10px;
	padding: 25px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.no-touch .facebook a:hover {
  background-color: #75c4af;
}

.twitter a {
	box-shadow: 1px 1px 10px #676767;
	background-color: #D85946;
	color: #FFF;
	border-radius: 50%;
	float: right;
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	line-height: 20px;
	background-image: url(../img/ico-twitter.png);
	background-repeat: no-repeat;
	background-position: 10px;
	padding: 25px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.no-touch .twitter a:hover {
  background-color: #75c4af;
}
.pie-txt {
	width: 100%;
	background: rgba(0,0,0,0.6);
	color: #6F8CAA;
	font-size: 1em;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	float: right;
}
@media(max-width:992px) {



	h1 {
		font-size: 36px;
	}
	h2 {
		font-size: 28px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 20px;
	}
	h5 {
		font-size: 16px;
	}
	h6 {
		font-size: 12px;
	}
	
}


@media(max-width: 400px) {
	header .typed-cursor {
		display: none;
	}
	.pricings .pricing .box-second {
		padding-top: 0;
	}
}

/*texto animate*/


.animated {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}




@-webkit-keyframes flash {
  0%, 100% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }
}

@keyframes flash {
  0%, 100% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }
}

.flash {
  -webkit-animation-name: flash;
  animation-name: flash;
}




@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}



.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}



.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}


@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

.fadeOutDown {
  -webkit-animation-name: fadeOutDown;
  animation-name: fadeOutDown;
}
@media screen and (max-width: 62em) {
	
	header {
	position: relative;
	width: 100%;	
	margin-bottom: 800px;
	
}
header .table {
	display: table;
	height: 90%;
}
.menu {
	width: 340px;
	top: 10px;
	right: 300px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	display: none;
}
.contacto {
	width: 230px;
	float: right;
	color: #FFF;
	margin-top: 40px;
	margin-right: 50px;
	display: none;
}

.conten-menu li a:link {
	font-weight: lighter;
	font-size: 1em;
	color: #557492;
}
.logos-pie {
	width: 400px;
	padding: 0px;
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 5px;
	font-weight: lighter;
	float: left;
	display: none;
}

header .table {
	display: table;	
	padding-top: 100px;	
}
.logos {
	width: 350px;
	float: right;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: none;
}
	}
